"""
Product model
"""

from django.db import models

from core.http.models import base


class Product(base.AbstractBaseModel):
    name = models.CharField(max_length=255)

    def __str__(self):
        return f"Product - {self.name}"

    class Meta:
        verbose_name = "Product"
        verbose_name_plural = "Products"
        db_table = "product"
